
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_620506_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_620506_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_620506_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_620506_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_620506_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_620506_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_620506_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_620506_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_620506_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_620506_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_620506_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_620506_ {  }
	.layout_620506_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_620506_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_620506_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620506_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_620506_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_620506_ > .box > .boxin1 { padding:0 0px; }
	.layout_620506_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620506_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_620506_ > .box > .boxin1 { padding:0 0px; }
	.layout_620506_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620506_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_620506_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_620516_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_620516_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_620516_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_620516_ { min-height:30px; }
[id^=div_user_list] .group_620516_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_620546_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_620546_ * {box-sizing:border-box;}
.img_ratio_620546_ a {display:block; text-decoration:none;}
.img_ratio_620546_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_620546_ {width:1170px;}
}
@media \0screen{
	.img_ratio_620546_ {width:1170px;}
}

/* ****************** 그룹  ****************** */

.group_620536_ { display:table; margin:0; padding:0; width:100%; }
.group_620536_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck174/farm/je-mok-eul-ip-ryeok-ha-se-yo1650382384.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_620526_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_620526_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_620526_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_620526_ { min-height:30px; }
[id^=div_user_list] .group_620526_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_620556_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_620556_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_620556_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_620556_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_620556_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_620556_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_620556_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_620556_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_620556_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_620556_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_620556_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_620556_ {  }
	.layout_620556_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_620556_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_620556_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620556_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_620556_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_620556_ > .box > .boxin1 { padding:0 0px; }
	.layout_620556_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620556_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_620556_ > .box > .boxin1 { padding:0 0px; }
	.layout_620556_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620556_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_620556_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_620626_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_620626_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_620626_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_620626_ { min-height:30px; }
[id^=div_user_list] .group_620626_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_620606_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_620606_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_620606_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_620616_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_620616_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_620616_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_620616_ { min-height:30px; }
[id^=div_user_list] .group_620616_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_620586_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_620596_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_620596_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_620596_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_620596_ { min-height:30px; }
[id^=div_user_list] .group_620596_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_620576_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_620576_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_620566_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_620566_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_620566_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_620566_ { min-height:30px; }
[id^=div_user_list] .group_620566_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_620636_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_620636_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_620636_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_620636_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_620636_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_620636_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_620636_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_620636_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_620636_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_620636_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_620636_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_620636_ {  }
	.layout_620636_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_620636_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_620636_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620636_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_620636_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_620636_ > .box > .boxin1 { padding:0 0px; }
	.layout_620636_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620636_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_620636_ > .box > .boxin1 { padding:0 0px; }
	.layout_620636_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620636_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_620636_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_620656_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_620656_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_620656_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_620646_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_620646_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_620646_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_620646_ { min-height:30px; }
[id^=div_user_list] .group_620646_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_620666_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_620666_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_620666_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_620666_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_620666_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_620666_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_620666_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_620666_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_620666_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_620666_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_620666_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_620666_ {  }
	.layout_620666_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_620666_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_620666_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620666_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_620666_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_620666_ > .box > .boxin1 { padding:0 0px; }
	.layout_620666_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620666_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_620666_ > .box > .boxin1 { padding:0 0px; }
	.layout_620666_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620666_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_620666_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_620676_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_620676_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_620686_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_620686_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_620686_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_620686_ { min-height:30px; }
[id^=div_user_list] .group_620686_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_620696_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_620716_ {display:flex;justify-content:flex-start;margin-top:10px;padding:20px 140px;background:#f2f2f2}
.empty_620716_ .left {margin-right:140px}
.empty_620716_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_620716_ ul {list-style:square;padding-left:20px}
.empty_620716_ ul li {font-size:16px;line-height:1.7em}

@media(max-width:1099px){
.empty_620716_ {justify-content:space-evenly;padding:20px}
.empty_620716_ .left {margin-right:0}
}
@media(max-width:590px){
.empty_620716_ {flex-direction:column}
}

/* ****************** 그룹  ****************** */

.group_620706_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_620706_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_620706_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_620706_ { min-height:30px; }
[id^=div_user_list] .group_620706_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_620726_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_620726_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_620726_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_620726_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_620726_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_620726_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_620726_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_620726_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_620726_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_620726_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_620726_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_620726_ {  }
	.layout_620726_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_620726_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_620726_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620726_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_620726_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_620726_ > .box > .boxin1 { padding:0 0px; }
	.layout_620726_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620726_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_620726_ > .box > .boxin1 { padding:0 0px; }
	.layout_620726_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620726_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_620726_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_620746_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_620746_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_620756_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_620756_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_620756_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_620756_ { min-height:30px; }
[id^=div_user_list] .group_620756_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_620766_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_620776_ {margin-top:10px;padding:20px 40px;background:#f2f2f2}
.empty_620776_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_620776_ ul {display:flex;flex-wrap:wrap;align-items:center;list-style:none;padding:0}
.empty_620776_ ul li.one {position:relative;margin:0 0 20px;font-size:16px;line-height:1.7em;background:#0c2752;width:150px;height:150px;border-radius:50%;color:#fff;text-align:center}
.empty_620776_ ul li.one span {position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);width:100%;font-weight:bold}
.empty_620776_ ul li.one b {display:none}
.empty_620776_ ul li.sam {margin:0 20px 20px;color:#8fb4c8}

@media(max-width:1099px){
.empty_620776_ ul {justify-content:space-between}
.empty_620776_ ul li.one {margin-bottom:2%;border-radius:15px;flex-basis:32%;height:120px}
.empty_620776_ ul li.one b {display:inline-block}
.empty_620776_ ul li.sam {display:none}
}
@media(max-width:590px){
.empty_620776_ ul li.one {margin-bottom:4%;flex-basis:48%}
.empty_620776_ ul li.tow {display:none}
}

/* ****************** 그룹  ****************** */

.group_620736_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_620736_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_620736_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_620736_ { min-height:30px; }
[id^=div_user_list] .group_620736_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_620786_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_620786_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_620786_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_620786_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_620786_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_620786_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_620786_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_620786_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_620786_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_620786_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_620786_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_620786_ {  }
	.layout_620786_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_620786_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_620786_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620786_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_620786_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_620786_ > .box > .boxin1 { padding:0 0px; }
	.layout_620786_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620786_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_620786_ > .box > .boxin1 { padding:0 0px; }
	.layout_620786_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620786_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_620786_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_620796_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_620796_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_620806_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_620806_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_620806_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_620806_ { min-height:30px; }
[id^=div_user_list] .group_620806_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_620816_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_620836_ {margin-top:10px;padding:20px 40px;background:#f2f2f2}
.empty_620836_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_620836_ ul {display:flex;flex-wrap:wrap;align-items:center;list-style:none;padding:0}
.empty_620836_ ul li.one {position:relative;margin:0 0 20px;font-size:16px;line-height:1.7em;background:#0c2752;width:150px;height:150px;border-radius:50%;color:#fff;text-align:center}
.empty_620836_ ul li.one span {position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);width:100%;font-weight:bold}
.empty_620836_ ul li.one b {display:none}
.empty_620836_ ul li.sam {margin:0 20px 20px;color:#8fb4c8}

@media(max-width:1099px){
.empty_620836_ ul {justify-content:space-between}
.empty_620836_ ul li.one {margin-bottom:2%;border-radius:15px;flex-basis:32%;height:120px}
.empty_620836_ ul li.one b {display:inline-block}
.empty_620836_ ul li.sam {display:none}
}
@media(max-width:590px){
.empty_620836_ ul li.one {margin-bottom:4%;flex-basis:48%}
.empty_620836_ ul li.tow {display:none}
}

/* ****************** 그룹  ****************** */

.group_620826_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_620826_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_620826_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_620826_ { min-height:30px; }
[id^=div_user_list] .group_620826_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_620846_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_620846_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_620846_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_620846_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_620846_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_620846_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_620846_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_620846_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_620846_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_620846_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_620846_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_620846_ {  }
	.layout_620846_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_620846_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_620846_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620846_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_620846_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_620846_ > .box > .boxin1 { padding:0 0px; }
	.layout_620846_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620846_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_620846_ > .box > .boxin1 { padding:0 0px; }
	.layout_620846_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620846_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_620846_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_620856_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_620856_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_620866_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_620866_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_620866_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_620866_ { min-height:30px; }
[id^=div_user_list] .group_620866_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_620876_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_620896_ {margin-top:10px;padding:20px 40px;background:#f2f2f2}
.empty_620896_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_620896_ ul {display:flex;flex-wrap:wrap;align-items:center;list-style:none;padding:0}
.empty_620896_ ul li.one {position:relative;margin:0 0 20px;font-size:16px;line-height:1.7em;background:#0c2752;width:150px;height:150px;border-radius:50%;color:#fff;text-align:center}
.empty_620896_ ul li.one span {position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);width:100%;font-weight:bold}
.empty_620896_ ul li.one b {display:none}
.empty_620896_ ul li.sam {margin:0 20px 20px;color:#8fb4c8}

@media(max-width:1099px){
.empty_620896_ ul {justify-content:space-between}
.empty_620896_ ul li.one {margin-bottom:2%;border-radius:15px;flex-basis:32%;height:120px}
.empty_620896_ ul li.one b {display:inline-block}
.empty_620896_ ul li.sam {display:none}
}
@media(max-width:590px){
.empty_620896_ ul li.one {margin-bottom:4%;flex-basis:48%}
.empty_620896_ ul li.tow {display:none}
}

/* ****************** 그룹  ****************** */

.group_620886_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_620886_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_620886_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_620886_ { min-height:30px; }
[id^=div_user_list] .group_620886_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_620906_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_620906_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_620906_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_620906_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_620906_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_620906_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_620906_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_620906_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_620906_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_620906_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_620906_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_620906_ {  }
	.layout_620906_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_620906_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_620906_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620906_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_620906_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_620906_ > .box > .boxin1 { padding:0 0px; }
	.layout_620906_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620906_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_620906_ > .box > .boxin1 { padding:0 0px; }
	.layout_620906_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620906_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_620906_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_620916_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_620916_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_620926_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_620926_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_620926_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_620926_ { min-height:30px; }
[id^=div_user_list] .group_620926_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_620936_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_620946_ {display:flex;margin-top:10px;padding:20px 40px}
.empty_620946_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_620946_ ul {margin:0;padding:0;list-style:none}
.empty_620946_ ul li {display:flex;margin-bottom:15px;font-size:16px;line-height:1.7em}
.empty_620946_ ul li fiqure {margin-right:20px}
.empty_620946_ ul li fiqure img {min-width:100px}

@media(max-width:690px){
.empty_620946_ {padding:20px 15px}
.empty_620946_ ul li .brnone {display:none}
}
@media(max-width:480px){
.empty_620946_ ul li {flex-direction:column;margin-bottom:20px}
}
